#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "adwaitaqtpriv" for configuration "Release"
set_property(TARGET adwaitaqtpriv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(adwaitaqtpriv PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libadwaitaqtpriv.so.0.0"
  IMPORTED_SONAME_RELEASE "libadwaitaqtpriv.so.0.0"
  )

list(APPEND _cmake_import_check_targets adwaitaqtpriv )
list(APPEND _cmake_import_check_files_for_adwaitaqtpriv "${_IMPORT_PREFIX}/lib/libadwaitaqtpriv.so.0.0" )

# Import target "adwaitaqt" for configuration "Release"
set_property(TARGET adwaitaqt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(adwaitaqt PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "adwaitaqtpriv"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libadwaitaqt.so.0.0"
  IMPORTED_SONAME_RELEASE "libadwaitaqt.so.0.0"
  )

list(APPEND _cmake_import_check_targets adwaitaqt )
list(APPEND _cmake_import_check_files_for_adwaitaqt "${_IMPORT_PREFIX}/lib/libadwaitaqt.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
